.smk_accordion {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    /* margin-bottom: 20px; */
}


/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in {
    border: none;
    position: relative;
    z-index: 10;
    margin-top: -1px;
    overflow: hidden;
    margin-bottom: 10px;
    float: left;
    background: #fff;
    width: 100%;
    border: #d4d4d4 solid 1px;
}


/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head {
    position: relative;
    background: #FDFDFD;
    padding: 10px;
    font-size: 18px;
    display: block;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #302b8f;
    font-weight: bold;
}

.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    background: url(../images/faqs.png) center 0;
}


/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_content {
    background: #F9F9F9;
    color: #7B7E85;
    padding: 3px 10px;
}

.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
    margin-top: 5px;
}


/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
    border-radius: 0px 0px 0 0;
}

.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
    border-radius: 0 0 0px 0px;
}

.smk_accordion .accordion_in.acc_active > .acc_content {
    display: block;
}

.smk_accordion .accordion_in.acc_active > .acc_head {
    background: #fff;
    color: #302b8f;
    border: none;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
}

.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
    background: url(../images/faqs.png) center -18px;
}

.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
    padding-left: 17px;
}